/* #Reset & Basics
============================================================================ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		 }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
	body {	
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
	}
	
/* html styles */
html, body {
    height: 100%;
}

html>body .container {
    height: auto;
	}

body {
	background: url("/images/template/base-level-4-bg.jpg") repeat-x;
	padding:0;
	margin:0;
	}

a {
	text-decoration:none;
	}
	
a:hover {
	text-decoration:underline;
	}
	
blockquote {
	margin-left:40px;
	}

br {
	line-height:0px;
	}
	
dl {
	margin:0 10px;
	padding:0;
	}

dl dt {
	font-weight:bold;
	margin:0;
	padding:10px 0 0 0;
	border-top:1px dotted #ccc;
	}
	
dl dd {
	margin:0;
	padding:0 0 5px 20px;
	}
	
dl a {
	text-decoration:none !important;
	}

dl a:hover {
	text-decoration:underline !important;
	}
	
form {
	margin:0;
	padding:0;
	}
	
i, em {
	font-style:italic;
}
	
img {
	border:none;
	}

input {
	margin:0;
	}
	
b, strong {
	font-weight:bold;
}
	
table {
	border:0;
	border-collapse:collapse;
	width:100%;
	}
	
td, th {
	vertical-align:top;
	padding:0;
	}
	
th {
	text-align:left;
	font-weight:bold;
	}
	
/* base template styles */

.column, .columns { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.column.alpha, .columns.alpha { margin-left: 0; }
.column.omega, .columns.omega { margin-right: 0; }
.column.half  {  width:48.5%; } 
.column.twothirds  {  width:65%; }
.column.third  {  width:31%; }
.column.alpha.third, .column.omega.third  {  width:33%; }
.column.alpha.omega.third  {  width:35%; }
	
/* the container includes everything - we set the page width here. */
	
.container {
	float:none;
	position:relative;
	padding: 0;
	width:100%;
	margin: 0;
	min-height: 100%;
	height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
	}
	
.breadcrumbNav {
	width:100%;
	padding:10px 0;
	margin:0;
	}
	
.breadcrumbNav ul {
	padding:0;
	margin:0;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:9px;
	line-height:9px;
	color: #8E7A4A;
	}
	
.breadcrumbNav br {
	display:none;
	}
	
.breadcrumbNav li, .breadcrumbNav li.on ul {
	display:none;
	}
	
.breadcrumbNav li.scuHome, .breadcrumbNav li.parent, .breadcrumbNav li.on {
	display: inline;
	padding: 0;
	}
	
.breadcrumbNav li.scuHome {
	border:none;
	padding: 0;
	}
	
.breadcrumbNav a {
	text-decoration:none;
	color: #8E7A4A;
	}
	
.breadcrumbNav a:hover {
	text-decoration:underline;
	}
	


/* contains intro title/image, primary and secondary page content */

	
#page {
	float:left;
	margin-bottom:50px;
	}
	
.introduction {
	float:left;
	width:100%;
	position:relative;
	}
	
.introduction .titleimage img {
	margin:0;
	padding:0;
	}
	
	
.socialMedia {
	position:absolute;
	border-radius:5px;
	top:0;
	right:0;
	width:80px;
	height:60px;
	padding:9px;
	border:1px solid #c9c9c9;
	background:#eee;
}
	
.introduction h3 {
	font-family:Georgia,serif;
	font-size:14px;
	font-style:italic;
	line-height:17px;
	font-weight:normal;
	color:#8E7A4A;
	padding:10px 0 22px 0;
	margin:0;
	border-bottom:1px dotted #ccc;
	}

#page-primary a {
	color: #93191B;
	text-decoration:none;
	}
	
#page-primary p a, #page-primary h6 a {
	border-bottom:1px dotted #93191B;
	}
	
#page-primary p a:hover, #page-primary h6 a:hover {
	border-bottom:1px solid #93191B;
	}

/* this style disguises the dotted border below linked images */
#page-primary #CS_Element_primary table a {
	border-bottom:none;  
	}
	
#page-primary h3, .introduction h2 {
	font-family:Georgia,serif;
	font-size:26px;
	line-height:30px;
	color:#8E7A4A;
	padding:0;
	margin:5px 0 0 0;
	font-weight:normal;
	}
	
#page-primary h4 {
	font-family:Georgia,serif;
	font-size:18px;
	line-height:22px;
	color:#93191B;
	padding:0;
	margin:5px 0 0 0;
	font-weight:normal;
	}
	
#page-primary h5 {
	font-family:Verdana,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	padding:0;
	margin:5px 0 0 0;
	}
	
#page-primary h6 {
	font-family:Verdana,sans-serif;
	font-size:11px;
	line-height:17px;
	font-weight:bold;
	}
	
#page-primary p {
	padding: 5px 0 10px 0;
	margin:1px 0 0 0;
	}
	
#page-primary img {
	max-width:700px;
	}
	
#page-primary ul a, #page-primary ol a {
	text-decoration:none;
	border-bottom:1px dotted transparent;
	}
	
#page-primary ul a:hover, #page-primary ol a:hover {
	text-decoration:none;
	border-bottom:1px dotted #93191B;
	}
	
#page-primary #idLayout2 td, th {
	vertical-align:top;
	padding:5px 0;
	}
	
#page-primary .linklist {
	margin:10px 25px;
	padding:0;
	list-style:none;
	list-style-image:url(/images/template/li-arrow.gif);
	}
	
#secondary .feature .linklist {
	list-style:none;
	list-style-image:none;
	margin:0 0 0 10px !important;
	padding:0 !important;
	}
	
#secondary .feature .linklist li {
	padding-left:1em;
	text-indent: -1em;
	} 
	
#secondary .feature .linklist {
	margin-left: 0px !important;
	}
	
#secondary .smallimg, #secondary .smallimg img {
	width:200px;
	}
	
#page-primary ol, #page-primary ul {
	margin:10px 25px;
	padding:0;
	}
	
#page-primary .one-third {
	width:33%;
}

#page-primary .two-thirds {
	width:66%;
}
	
#secondary {
	float:left;
	font-size:10px;
	line-height:15px;
	padding:0;
	background:none;
	width: 220px;
	margin:0;
}

	
#secondary h3 {
	font-family:Georgia,serif;
	font-size:18px;
	line-height:22px;
	color:#8E7A4A;
	padding:0;
	margin:5px 0;
	font-weight:normal;
	}
	
#secondary h4 {
	font-family:Verdana,sans-serif;
	font-size:12px;
	line-height:16px;
	padding:0;
	margin:5px 0 0 0;
	}
	
#secondary h5 {
	font-weight:bold;
	margin:5px 0;
	}
	
/* commonspot adds a link (a) tag with this id
	this setting will take away the extra right margin that applied in IE6 */
a#secondary {
	float:none;
	margin:0;
	padding:0;
	}
	
#secondary .feature .content p, #secondary .feature .content h5, #secondary .feature .content div {
	font-size:10px;
	line-height:15px;
	padding-top:0;
	margin:0 0 5px 0;
	}
	
#secondary .feature .content h6 {
	margin:0;
	padding:3px 0;
	}
	
#secondary .feature img {
	/* width:160px; */
	margin:0;
	padding:0;
	}
	
#secondary a {
	color: #8e7a4a;
	text-decoration:none;
	}

#secondary a:visited {
	color: #A99A76;
	text-decoration: none;
}

#secondary a:hover {
	text-decoration: underline;
}

#secondary ul {
	margin-left:10px;
	}
	
	
#page #page-tools {
	float:left;
	width:100%;
	margin:10px 0;
	padding-top:10px;
	border-top:1px dotted #ccc;
	}
	
#page #page-tools .tools {
	width:160px;
	float:left;
	margin-right:20px;
	}
	
#page #page-tools img {
	vertical-align:middle;
	border:none;
	}
	
#page #page-tools a, #page-tools span {
	color:#A99A76;
	text-decoration:none;
	font-weight:bold;
	}
	
#page #page-tools a:hover {
	text-decoration:underline;
	}
	
#page #page-tools #webview {
	display:none;
	}
	
/* footer styles */
	
.footer {
	font-size:9px;
	float:none;
	clear:both;
	border-top:1px dotted #ccc;
	padding:10px 0 22px 0;
	text-align:center;
	}
	
.footer a {
	color: #BE7A4A;
	}
	
.footer ul {
	display:none;
	}

	
#page-footer {
	clear:both;
	position:absolute;
	bottom:0;
	background: url("/images/template/global-footer-bg.png") repeat-x;
	text-align:center;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:9px;
	color: #B58787;
	width:100%;
	height:67px;
	padding:15px 0 0 0;
	margin:0;
	}
	
#page-footer ul {
	position:relative;
	margin: 15px auto 0 auto;
	padding:0;
	display:inline;
	}
	
#page-footer ul li {
	display:inline;
	padding:0 10px;
	}
	
#page-footer ul li.listFirst {
	border:none;
	padding:0 10px 0 0;
	}
	
#page-footer ul li a {
	color: #B58787;
	text-decoration:none;
	}
	
#page-footer li a:hover {
	text-decoration:underline;
	color: #D2C599
	}
	
#page-footer #est1851 {
	display:block;
	margin: 10px auto 0 auto;
	border:none;
	}
	
#page-footer address {
	display:inline;
	font-style:normal;
	}

	 
/* commonspot style corrections */
.CS_Layout_SpacingHeight {
	line-height:0 !important;
	}
	
/* page layout */

#page {
	width:700px;
	float:left;
	}
	
#page.two {
	width:700px;
	}
	
#page.three {
	width:940px;
	}
	
#page-primary {
	width:470px;
}

#page-primary.two {
	width:700px;
	}
	
#page-primary.three {
	width:940px;
	}
	
#page-primary.three img {
	max-width:940px;
}
	

.container.level-1 {
	background: url("/images/template/base-level-1-bg.jpg") repeat-x;
}

.container.level-1 #masthead {
	position:relative;
	height: 90px;
	margin-bottom:25px;
	}
	
.container.level-1 #search {
	top:38px;
	}

.container.level-2 {
	background: url("/images/template/base-level-2-bg.jpg") repeat-x;
}

.container.level-3 {
	background: url("/images/template/base-level-3-bg.jpg") repeat-x;
}

.container.level-2 #masthead, .container.level-3 #masthead {
	height:88px;
	}
	
.container.level-2 #search, .container.level-3 #search {
	top: 38px;
	}

.container.level-4 {
	background: url("/images/template/base-level-4-bg.jpg") repeat-x;
}

.container.level-4 #logo {
	top:7px;
	border:none;
	}
	
.container.level-4 #search {
	top: 15px;
	}

.container.level-5 {
	background: url("/images/template/base-level-5-bg.jpg") repeat-x;
}

.container.level-5 #masthead {
	height: 65px;
	}
	
.container.level-5 #logo {
	top:7px;
	border:none;
	}
	
.container.level-5 #search {
	top: 15px;
	}
	
.container.level-5 .introduction {
	margin-top:10px;
	}

#mastheadContainer {
	position:relative;
	margin:0;
	padding: 0;
	border-bottom:1px solid white;
	}
	
#masthead {
	width:940px;
	position:relative;
	height: 70px;
	margin:0;
	margin: 0 auto;
	}
	
#masthead a {
	border:none;
}
	
/* heading content is included for search engines and ada compliance, but are not displayed */
#masthead h1, #masthead h2 {
	display:none;
	}
	
/* audience navigation menu */
#audience {
	position:absolute;
	top:10px;
	right:0;
	margin:0;
	padding:0;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:9px;
	color:#DAC2C2;
	}

#audience li {
	display: inline;
	padding: 0 0 0 10px;
	}
	
#audience li.listFirst {
	border:none;
	padding: 0;
	}
	
#audience li a {
	text-decoration:none;
	color:#DAC2C2;
	}
	
#audience li a:hover {
	text-decoration:underline;
	color: #D2C599
	}
	
#audience li a.on {
	color:#D2C599;
	text-decoration:underline;
	}
	
#logo {
	position:absolute;
	top:25px;
	left:-18px;
	display: block;
	margin:0;
	padding:0;
	border:none;
	}
	
#search {
	position:absolute;
	top: 19px;
	right:0;
	width:275px;
	margin:0;
	padding:0;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:9px;
	text-align:left;
	}
	
#search .searchSubmit {
	font-weight:bold;
	padding-left:5px;
	background:none;
	border:none;
	color: #D2C599;
	font-family:Georgia,serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	margin-left:5px;
	width:80px;
	}
	
#search .searchSubmit:hover {
	color: #fff;
	}
	
#search .searchText {
	border-top:1px solid #531313;
	border-right:1px solid #AB5150;
	border-bottom:1px solid #AB5150;
	border-left:1px solid #531313;
	font-size: 9px;
	width:180px;
	padding:2px;
	background: #93191B;
	color: #D2C599;
	}
	
#search div {
	margin: -2px 0 0 0;
	text-align:left;
	}
	
#search div {
	color: #E0C3C3;
	font-weight:normal;
	font-size: 9px;
	}
	
#search #v0:hover, #search #v1:hover, #search #v2:hover {
	color: #B58787;
	text-decoration:underline;
	}
	
#search #v0, #search #v1, #search #v2 {
	padding:0;
	margin:5px 0 0 2px;
	font-size: 9px;
	color: #E0C3C3;
	border:0px;
	background:transparent;
	}
	

/* the content block - container for primary, secondary, tertiary content */
	
#content {
	float:none;
	width: 960px;
	position:relative;
	font-family:Verdana,sans-serif;
	font-size:11px;
	line-height:17px;
	color:#333;
	margin:0 auto;
	padding-bottom:50px;
	}
	
.tinynav {display: none} /* Disable Responsive Left Nav */
	
.directoryNav {
	width: 220px;
}

.directoryNav li a {
	width:220px;
}

.directoryNav li.on ul li a, .directoryNav .menu-sub a {
	width: 205px;
	}
	
.directoryNav li ul li.on ul li a, .directoryNav .menu-sub-sub a {
	width: 195px !important;
	padding:5px 0 5px 25px !important;
	color:#666 !important;
	}

	
/* general purpose classes */

#page-primary .accordion > h5
	{
	  padding-top: 5px;
	  padding-right: 0px;
	  padding-bottom: 5px;
	  padding-left: 25px;
	}

.center {
	text-align:center;
	}
	
.floatleft {
	float:left;
	}
	
.floatright {
	float:right;
	}
	
.left {
	text-align:left;
	}
	
.pullquote {
	margin: 20px;
	padding: 10px;
	}
	
.pullquote .quotation {
	font-family: Georgia, serif;
	font-style:italic;
	font-size: 14px;
	line-height: 21px;
	color: #a99a76;
	font-weight:bold;
	}
	
.pullquote .citation {
	font-family: Georgia, serif;
	text-transform:uppercase;
	font-size: 10px;
	line-height: 15px;
	color: #a99a76;
	letter-spacing:2px;
	}
	
.redlink {
	color: #93191B !important;
	}
	
.right {
	text-align:right;
	}
	
.boldtext {
	font-weight:bold;
	}
	
.smalltext {
	font-size:9px;
	}
	
.redtext {
	color: #93191b !important;
	}
	
.graytext {
	color: #666 !important;
	}
	
.beigetext {
	color: #8E7A4A !important;
	}
	
.whitetext {
	color: #fff !important;
	}
	
.alert {
	color: red;
	}
	
.hint {
	padding:5px 0;
	font-size:9px;
	color:#666;
	}
	
.clearit {
	clear:both;
	height:0px;
	}
	
.introtext {
	font-family:Georgia,serif;
	font-size:12px;
	font-style:italic;
	line-height:17px;
	font-weight:bold;
	color:#666;
	padding:10px 0;
	margin:0;
	border-bottom:1px dotted #ccc;
	}


/* styles for featured content in the primary or secondary cells */
	
.redbox {
	background: #93191b;
	color:#fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
	}
	
.goldbox {
	background: #F5B732;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
	color:#fff;
	}
	
.graybox {
	background: #efefef;
	color:#666;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
	}
	
.beigebox {
	background: #d2c599;
	color:#666;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
	}
	
.lightbeigebox {
	background: #f8f7f2;
	color:#666;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
}
	
#secondary .feature td {
	background: #efefef;
	padding:10px;
}

.featurecontent {
	clear:both;
	float:none;
	padding:5px 10px;
	background:#f8f7f2;
	}

	
.featurecontent ul {
	margin:0 !important;
	padding:0!important;
	list-style:none;
	list-style-image:none;
	}
	
.featurecontent .linklist {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:url(/images/template/li-arrow.gif);
	}

	
.featurecontent ul li {
	padding:5px 0 0 0;
	margin:5px 0 0 0;
	border-top:1px dotted #A99A76;
	}
	
.featurecontent ul li.listfirst {
	padding:0;
	margin:0;
	border-top:none;
	}
	
	
.featurecontent a {
	color:#A99A76 !important;
	text-decoration:none !important;
	font-weight:bold !important;
	border-bottom:none !important;
	}
	
.featurecontent a:hover {
	text-decoration:underline;
	}
	
	
/* list styles */

.alphabet {
	margin:10px 0;
	height:30px;
	}

.alphabet ul {
	height:25px;
	margin:0 !important;
	padding:0;
	color:#999;
	}

.alphabet ul li {
	list-style:none;
	list-style-image:none;
	background:url(/images/template/button-middle.jpg) repeat-x;
	float:left;
	height:25px;
	text-align:center;
	vertical-align:middle;
	}
	
.alphabet ul li a {
	display:block;
	background:url(/images/template/button-divider-half.jpg) no-repeat;
	padding:3px 3px 0 8px;
	font-weight:normal !important;
	color: #666 !important;
	}
	
.alphabet li a.listfirst {
	background:none;
	}
	
.alphabet ul li .label {
	padding:3px 5px 0 10px;
	}
	
.alphabet ul li .selected {
	padding:3px 5px 0 10px;
	background:url(/images/template/button-divider-half.jpg) no-repeat;
	}
	
.alphabet img {
	float:left;
	}

.directorylist {
	margin:0px !important;
	padding:0px !important;
	width:100%;
	}
	
.directorylist .itemtitle {
	font-weight:bold;
	}

.directorylist li {
	float:none;
	clear:both;
	list-style:none;
	margin:10px 0 0 0;
	padding: 0 0 0 25px;
	border-top:1px dotted #ccc;
	}
	
.directorylist > li > h4 > img, .simplelist > li > h5 > img {
	padding:0;
	margin: 5px 0 0 -25px;
	float:left;
	}
	
.directorylist li h4 a {
	font-weight:normal !important;
	text-decoration:none;
	}
	
.directorylist li div {
	float:left;
	padding:0 0 5px 0;
	margin:0px;
	width:95%;
	}
	
.directorylist li div .learnmore {
	white-space:nowrap;
	font-weight:normal !important;
	text-decoration:none !important;
	border-bottom:1px dotted #93191B;
	}
	
.directorylist li div .learnmore:hover {
	border-bottom:1px solid #93191B;
	}
	
	
.directorylist li ul {
	padding:0;
	margin:0;
	}
	
.directorylist li ul li {
	margin:0;
	padding:0 0 3px 0;
	list-style:none;
	list-style-image:url(/images/template/li-arrow.gif);
	border-top:0;
	}
	
.directorylist li .thumbnail {
	margin: 5px 0 10px -110px;
	float:left;
	width:100px;
	}

.simplelist a {
	text-decoration:none !important;
	font-weight:bold !important;
	}
	
.listfirst, .listfirst a {
	border-top:none !important;
	}

/* image styles */

.thumbnail, .thumbnail img {
  width: 100px;
}
	
.image-inset-left {
	float:left;
	margin:0 10px 10px 0 !important;
	}
	
.image-inset-right {
	float:right;
	margin:0 0 10px 10px;
	}	

.image-caption {
	float:left;
	width:180px !important;
	margin:0 10px 10px 0;
	}
	
.image-caption-right {
	float:right;
	width:180px !important;
	margin:0 0 10px 10px;
	}
	
	
/* link from printer-friendly view */
	
#pagetools {
	display:none;
	}
	
#webview {
	display:none;
	}
	
/* table styles */
	
#page-primary .CS_Layout_Table table th, #page-primary .CS_Layout_Table table td, #page-primary .CS_Element_Schedule table th, #page-primary .CS_Element_Schedule table td {
	padding:5px;
	}
	
table.borderline {
	margin:10px 0;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	}
	
table.borderline td, table.borderline th {
	border-left:1px solid #000;
	border-top:1px solid #000;
	padding:4px !important;
	}
	
/* when the standard table cell padding is not desired */
table.table-collapse td, table.table-collapse th {
	padding:0px !important;
	margin:0 !important;
	}


table.zebra {
	border-top: 1px dotted #ccc;
	}
	
table.zebra tr td, table.zebra tr th {
	/* border-bottom: 1px dotted #ccc; */
	padding:5px;
	}
	
table.zebra tr.listfirst td {
	background: #eee !important;
	}

table.zebra tr.stripe0 {
	}
	
table.zebra tr.stripe1 {
	background: #f8f7f2;
	}
	
table.zebra tr td a {
	text-decoration:none;
	}
	
table.zebra tr td a:hover {
	text-decoration:underline;
	}
	
table.month {
	width:100%;
	font-size:9px;
	}
	
table.month  {
	width:100% !important;
}
table.month th, .dLabel {
	color:#888888;
	padding:0;
	text-transform:uppercase;
}
table.month td {
	width:auto;
	border:1px dotted #cccccc;
	color:black;
	padding:0;
}
table.month td.tdate {
	background:#eee;
	}
table.month td li {
	border-top:1px dotted #ccc;
	padding-top:5px;
	margin-top:5px;
	}
	
table td li.itemFirst {
	border-top:none;
	padding-top:0;
	margin-top:0;
	}
	
table td .itemTitle {
	display:block;
	font-weight:bold;
	}
	
table td .itemContent {
	display:block;
	margin-bottom:5px;
	}
	
table.month .navarrow {
	width:2% !important;
	border:0px !important;
	vertical-align:middle;
}

table.month .navarrow a {
	font-size:12px;
	}
table.month ul {
	list-style:none;
	margin:0 !important;
	padding:0 !important;
}
	
.center-columns {
	width:95%;
	}
	
.center-columns .two {
	padding-left:15px !important;
	}


.grid {
	border-top: 1px dotted #ccc !important;
	margin-bottom:10px;
	}
	
.grid td, .grid th {
	border-bottom: 1px dotted #ccc !important;
	padding:5px !important;
	}
	
#zebra td, #zebra th {
	padding:5px;
	}
	
	
/* form styles */
	
.button, .button a {
	height:25px;
	font-family:Verdana,sans-serif;
	font-size:10px !important;
	font-weight:bold;
	text-decoration:none;
	color:#999 !important;
	border-bottom:none !important;
	}
	
.button img {
	vertical-align:bottom;
	}
	
.button:hover, .submit:hover, .button a:hover {
	color: #93191B !important;
	}
	
.button .middle {
	background:url(/images/template/button-middle.jpg) repeat-x;
	text-align:center;
	padding:3px 15px;
	margin:0;
	border:none;
	text-decoration:none;
	}
	
.buttonlarge {
	background:url(/images/template/button-bg-large.jpg) no-repeat;
	display:block;
	height:60px;
	width:300px;
	color:#333 !important;
	padding-top:5px;
	margin:10px auto;
	text-align:center;
	}
	
.buttonlarge h5 {
	font-family:Georgia,serif !important;
	font-size:18px !important;
	font-weight:normal;
	margin:5px 0;
	}
	
.buttonlarge div {
	margin:5px 0;
	}
	
.buttonlarge:hover {
	color:#666 !important;
	}
	
.captchaimage {
	margin:10px 0 5px 0;
	}
	
.captchamsg {
	font-size:smaller;
	}
	
.captchatext {
	margin: 5px 0;
	}
	
	
.submit, .button .small {
	height:25px;
	font-family:Verdana,sans-serif;
	font-size:10px !important;
	font-weight:bold;
	text-decoration:none;
	color:#999;
	background:url(/images/template/button-small.jpg) no-repeat;
	text-align:center;
	padding:1px 10px;
	margin:0;
	width:103px;
	border:none;
	}
	
.submitmedium, .button .medium {
	height:25px;
	font-family:Verdana,sans-serif;
	font-size:10px !important;
	font-weight:bold;
	text-decoration:none;
	color:#999;
	background:url(/images/template/button-medium.jpg) no-repeat;
	text-align:center;
	padding:0;
	margin:0;
	width:146px;
	border:none;
	}
	
.submitlarge, .button .large {
	height:40px;
	font-family:Verdana,sans-serif;
	font-size:14px !important;
	font-weight:bold;
	text-decoration:none;
	color:#999;
	background:url(/images/template/button-medium.jpg) no-repeat;
	text-align:center;
	padding:0;
	margin:0;
	width:210px;
	border:none;
	}
	
.button a.medium, .button a.large {
	display:block;
	padding:3px 0 0 0;
	}
	
.submitgray {
	background:url(/images/template/button-small-secondary.jpg) no-repeat;
	width:120px;
	}
	
.submitgray-md {
	background:url(/images/template/button-medium-secondary.jpg) no-repeat;
	width:146px;
	}
	
.submitgray-lg {
	background:url(/images/template/button-large-secondary.jpg) no-repeat;
	width:160px;
	}
	
/* the submit button background image for display against a light-gray background color */

#secondary .feature .submit {
	background:url(/images/template/button-small-secondary.jpg) no-repeat;
	width:120px;
	}
	
#secondary .button .medium {
	background:url(/images/template/button-medium-secondary.jpg) no-repeat;
	}
	
#secondary .button .large {
	width:160px;
	text-align:center;
	background:url(/images/template/button-large-secondary.jpg) no-repeat;
	}
	
#directoryNav .button .medium {
	background:url(/images/template/button-medium-secondary.jpg) no-repeat;
	}
	
textarea.smalltext {
	width: 410px;
	height: 75px;
	font-size:11px;
	font-family:Verdana,sans-serif;
	}

textarea.mediumtext {
	width: 410px;
	height: 150px;
	}

textarea.largetext {
	width: 410px;
	height: 300px;
	}
	
.directoryNav input.inputtext {
	width:146px;
	border:1px solid #ccc;
	}
	
#secondary input.inputtext {
	width:136px;
	border:1px solid #ccc;
	}
	
/* styles for admin interface table */

.tab a, .tabmain a {
	border-bottom:none !important;
	}
	

/* adds margin and border properties to any block-level element */
	
#page-primary .spacer {
	border-top:1px dotted #ccc;
	margin-top:10px;
	padding-top:10px;
	}
	
#page-primary .spacernoborder, #page-primary .spacer-noborder  {
	border:none;
	margin-top:10px;
	padding-top:10px;
	}
	
#page-primary .spacer-left {
	padding-left:10px !important;
	}
	
#page-primary .spacer-right {
	padding-right:10px !important;
	}
	
#page-primary .noborder {
	border:none;
	}
	
	
#secondary .spacer {
	margin-top:10px;
	}

	
/* directorynav */
.directoryNav {
	float:left;
	width: 220px;
	margin:20px 10px 10px 10px;
	}
	
#secondary .directoryNav {
	float:none !important;
	margin:10px 0 !important;
}
	
.directoryNav br {
	display:none;
	}
	
	
.directoryNav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
.directoryNav li {
	float:left;
	margin:0;
	padding:0;
	font-family:Verdana,sans-serif;
	font-size:11px;
	line-height:16px;
	letter-spacing:0px;
	text-transform:none;
	}
	
.directoryNav li.on {
	color:#93191B;
	text-decoration:none;
	}
	
.directoryNav li a {
	display:block;
	color:#666;
	text-decoration:none;
	width:220px;
	padding:5px 0;
	font-weight:normal;
	border-bottom:1px dotted #ccc;
	}
	
.directoryNav li.parent, .directoryNav .menuhead, .directoryNav li.listfirst a {
	font-family:Georgia,serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	text-transform:uppercase;
	letter-spacing:1px;
	border:none;
	color: #93191B !important;
	}
	
.directoryNav li.listlast a {
	border:none;
	}
	
.directoryNav li.parent a {
	color: #93191B;
	padding:5px 0;
	}
	
.directoryNav li a:hover {
	color:#93191B;
	text-decoration:underline;
	}
	
.directoryNav li ul li {
	border-top:none;
	}
	
.directoryNav li ul {
	display:none;
	margin:0;
	}
	
.directoryNav li ul li ul {
	display:none;
	margin:0;
	}
	
.directoryNav li.on ul {
	display:block;
	}
	
.directoryNav li.on ul li ul{
	display:none;
	}
	
.directoryNav li.on ul li.on ul {
	display:block;
	}
	
.directoryNav li.on ul li a {
	color:#333;
	text-decoration:none;
	width: 205px;
	padding:5px 0 5px 15px;
	margin:0;
	}
	
.directoryNav li ul li.on ul li a {
	width: 195px !important;
	padding:5px 0 5px 25px !important;
	color:#666 !important;
	}
	
.directoryNav .menu-sub a {
	padding:5px 0 5px 15px;
	margin:0;
	width:205px;
	}
	
.directoryNav .menu-sub-sub a {
	padding:5px 0 5px 25px;
	margin:0;
	width:195px;
	color: #666 !important;
	}
	
.directoryNav li.on a {
	/* color: #93191B; */
	}
	
.directoryNav li.on a:hover {
	text-decoration:underline;
	}
	
.directoryNav li.on ul li.parent {
	display:none;
	}
	
.directoryNav li.on ul li a {
	text-decoration:none;
	}
	
.directoryNav li.on ul li a:hover {
	text-decoration:underline;
	}
	
.directoryNav li .label, .directoryNav li.label {
	font-family:Georgia,serif;
	font-size:10px;
	font-weight:bold;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#8E7A4A;
	padding:5px 0;
	}
	
.directoryNav .secondaryNav {
	padding-top:10px;
	clear:both;
	}
	
.directoryNav .secondaryNav .listfirst a {
	font-family:Georgia,serif;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#8E7A4A;
	padding:5px 0 3px 0;
	}
	

